Subject: Re: [lojban] lessons in french

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Sep 2002 22:48:10 +0000

la greg cusku di'e

>Here is my first lesson in french. Those of you who, like Robin, understand
>Lojban better than they do French might consider the general outline by
>looking at the examples.
>
>http://www.myepfl.ch/gregory.dyke/index.php?storyID=585
>
>Oh yeah, don't say anything about layout, I'm figuring it out...

Très bon! The only petit objection I have is to your use of {ianai}
and {ienai}. For me they are more likely to express disbelief and
disagreement with the current bridi (the one they are attached to)
rather than with the previous one, but your interpretation is
probably closer to the official one, so...

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com